mdp_1.0.15-1_i386.deb


Advertisement

Description

mdp - command-line based Markdown presentation tool

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename mdp_1.0.15-1_i386.deb
Package name mdp
Package version 1.0.15
Package release 1
Package architecture i386
Package type deb
Category implemented-in::c interface::text-mode misc office::presentation role::program scope::application uitoolkit::ncurses works-with-format::TODO works-with::text
Homepage https://github.com/visit1985/mdp
License -
Maintainer Lev Lamberov <dogsleg@debian.org>
Download size 23.21 KB
Installed size 70.00 KB
mdp is a command-line program that allows you to make elegant presentations
from Markdown formatted files.
It is as easy as write your presentation content in the text editor of your
preference and launch the presentation from the command-line.

Alternatives

Package Version Architecture Repository
mdp_1.0.15-1_amd64.deb 1.0.15 amd64 Debian Main
mdp - - -

Requires

Name Value
libc6 >= 2.4
libncursesw6 >= 6
libtinfo6 >= 6

Download

Type URL
Mirror ftp.br.debian.org
Binary Package mdp_1.0.15-1_i386.deb
Source Package mdp-src

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install mdp deb package:
    # sudo apt-get install mdp

Files

Path
/usr/bin/mdp
/usr/share/doc/mdp/README.md
/usr/share/doc/mdp/changelog.Debian.gz
/usr/share/doc/mdp/copyright
/usr/share/doc/mdp/sample.md
/usr/share/man/man1/mdp.1.gz

Changelog

2018-10-07 - Lev Lamberov <dogsleg@debian.org>
mdp-src (1.0.15-1) unstable; urgency=medium
* New upstream version 1.0.15
* Build-Depend on libncurses-dev instead of libncursesw5-dev
2018-09-04 - Lev Lamberov <dogsleg@debian.org>
mdp-src (1.0.14-1) unstable; urgency=medium
* New upstream version 1.0.14
* Declare Standards-Version 4.2.1 (no changes needed)
2018-07-28 - Lev Lamberov <dogsleg@debian.org>
mdp-src (1.0.13-1) unstable; urgency=medium
* New upstream version 1.0.13
* d/control: Declare Standards-Version 4.1.5 (no changes needed)
* d/control: Add Rules-Requires-Root: no
* d/copyright: Bump copyright years
* d/copyright: Update GPL-3 notice (as it provided in the source code)
2018-05-05 - Lev Lamberov <dogsleg@debian.org>
mdp-src (1.0.12-2) unstable; urgency=medium
* Use salsa.debian.org URLs in Vcs-{Git,Browser} fields
* Declare Standards-Version 4.1.4 (no changes needed)
* Remove explicit dependency on libncursesw5 (Closes: #897983)
2018-01-16 - Lev Lamberov <dogsleg@debian.org>
mdp-src (1.0.12-1) unstable; urgency=medium
* New upstream version 1.0.12
2018-01-04 - Lev Lamberov <dogsleg@debian.org>
mdp-src (1.0.11-1) unstable; urgency=medium
* New upstream version 1.0.11
* Migrate to debhelper 11
* d/watch: Better handling of version numbers
* d/control: Declare Standards-Version 4.1.3 (no changes needed)
2016-11-05 - Lev Lamberov <dogsleg@debian.org>
mdp-src (1.0.9-1) unstable; urgency=medium
* New upstream version 1.0.9
* Remove patch applied upstream
2016-10-31 - Lev Lamberov <dogsleg@debian.org>
mdp-src (1.0.8-2) unstable; urgency=low
* Fix reproducible issues. Thanks Reiner Herrmann for providing patch.
2016-08-24 - Lev Lamberov <dogsleg@debian.org>
mdp-src (1.0.8-1) unstable; urgency=medium
* Imported Upstream version 1.0.8
2016-06-29 - Lev Lamberov <dogsleg@debian.org>
mdp-src (1.0.7-1) unstable; urgency=low
* Use secure URL for Vcs-Git
* Imported Upstream version 1.0.7
* Bump Standards-Version to 3.9.8
* Proper hardening=+all

See Also

Package Description
mecab-ipadic-utf8_2.7.0-20070801+main-2.1_all.deb IPA dictionary encoded in UTF-8 compiled for Mecab
mecab-ipadic_2.7.0-20070801+main-2.1_all.deb IPA dictionary compiled for Mecab
mecab-jumandic-utf8_7.0-20130310-7_all.deb Juman dictionary encoded in UTF-8 compiled for Mecab
mecab-jumandic_7.0-20130310-7_all.deb Juman dictionary compiled for Mecab (deprecated)
mecab-naist-jdic-eucjp_0.6.3.b-20111013-11_all.deb free Japanese Dictionaries for mecab (replacement of mecab-ipadic) in EUC-JP
mecab-naist-jdic_0.6.3.b-20111013-11_all.deb free Japanese Dictionaries for mecab (replacement of mecab-ipadic)
mecab-utils_0.996-6_i386.deb Support programs of Mecab
mecab_0.996-6_i386.deb Japanese morphological analysis system
med-all_3.3_all.deb Default selection of tasks for Debian Med
med-bio-dev_3.3_all.deb Debian Med packages for development of bioinformatics applications
med-bio_3.3_all.deb Debian Med bioinformatics packages
med-cloud_3.3_all.deb Debian Med bioinformatics applications usable in cloud computing
med-config_3.3_all.deb Debian Med general config package
med-data_3.3_all.deb Debian Med drug databases
med-dental_3.3_all.deb Debian Med packages related to dental practice
Advertisement
Advertisement